Bug 236261 - [PATCH] net/geocode-glib: add DOCS option
Summary: [PATCH] net/geocode-glib: add DOCS option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-05 16:08 UTC by rozhuk.im
Modified: 2020-12-21 18:44 UTC (History)
3 users (show)

See Also:
rozhuk.im: maintainer-feedback-
rozhuk.im: merge-quarterly?


Attachments
gtkdoc opt (3.65 KB, patch)
2019-03-05 16:08 UTC, rozhuk.im
no flags Details | Diff
gtkdoc opt (3.65 KB, patch)
2019-03-05 19:34 UTC, rozhuk.im
no flags Details | Diff
patch (3.24 KB, patch)
2020-03-14 02:38 UTC, rozhuk.im
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2019-03-05 16:08:18 UTC
Created attachment 202590 [details]
gtkdoc opt
Comment 1 rozhuk.im 2019-03-05 19:34:52 UTC
Created attachment 202607 [details]
gtkdoc opt
Comment 2 Steve Wills freebsd_committer 2019-05-07 11:39:28 UTC
This should be DOCS, not GTKDOC
Comment 3 rozhuk.im 2020-03-14 02:38:57 UTC
Created attachment 212398 [details]
patch
Comment 4 rozhuk.im 2020-12-21 03:51:45 UTC
maintainer timeout
Comment 5 commit-hook freebsd_committer 2020-12-21 18:43:05 UTC
A commit references this bug:

Author: tcberner
Date: Mon Dec 21 18:42:38 UTC 2020
New revision: 558849
URL: https://svnweb.freebsd.org/changeset/ports/558849

Log:
  net/geocode-glib: add DOCS option

  PR:		236261
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/net/geocode-glib/Makefile
  head/net/geocode-glib/pkg-plist
Comment 6 Tobias C. Berner freebsd_committer 2020-12-21 18:44:36 UTC
Committed, thanks, and sorry for the wait.